Auto Multiple Choice - Bug # 112: Impression incorrecte sous OS X 10.7

Status: Closed Priority: Normal

Author: Joél Brogniart Category:

Created: 12/21/2012 Assignee:

Updated: 10/31/2014 Due date:

Description: Avec AMC 1.1.1 (svn:1104) sous OS X 10.7.5, les impressions de questionnaires directement lancée depuis

AMC ne sont pas correctes. Elles sont décalées vers le haut d'environ 2,5cm ce qui fait que le haut de la page

n'est pas imprimé. Ce probleme n'est pas du tout présent lorsqu'on imprime directement le fichier PDF généré

par AMC.

History

12/21/2012 11:28 am - Alexis Bienveniie

Est-ce que l'impression directe utilise CUPS ? Dans ce cas, pouvez-vous voir dans les logs de CUPS ou quelque part si certaines options particulieres

sont transmises a CUPS ? On pourra alors demander a AMC de les ajouter...

12/25/2012 09:27 am - Joél Brogniart

Oui, l'impression utilise bien CUPS. Je verrai a la rentrée ce que je trouve dans les journaux de CUPS si je trouve quelque chose qui peut aider.

03/08/2013 09:38 pm - Alexis Bienveniie
- Status changed from New to Feedback

10/31/2014 07:10 pm - Alexis Bienvenlie

- % Done changed from 0 to 100

- Status changed from Feedback to Closed
